<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Developer Portfolio</title>
  </head>
  <body class="container-fluid text-center p-0">
    <!-- Navbar -->
    <div class="nav justify-content-center bg-primary fixed-top">
      <a class="nav-link text-white" href=""> Home </a>
      <a class="nav-link text-white" href=""> About Me </a>
      <a class="nav-link text-white" href=""> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="d-lg-inline-block w-50">
      <div>
        <img
          class="rounded-circle img-fluid w-50 mt-5 pt-2"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
        />
        <div class="pb-3 mb-3">
          <h2 class="mt-3">Ada Lovelace</h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="mx-5 px-5 pb-5">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="container-fluid bg-secondary py-5 mt-5">
      <!-- <div class="row"> -->
        <div class=" d-inline-block  w-25 bg-dark text-white p-3 mx-4">
          <img
            class="  img-fluid"
            src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
          />
          <h3 class="">My First Project</h3>
          <p>A simple project made from HTML</p>
        </div>
        <div class=" d-inline-block  w-25 bg-dark text-white p-3 mx-4">
          <img
            class="   img-fluid "
            src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
          />
          <h3>My Second Project</h3>
          <p>A simple project made from CSS</p>
        </div>
        <div class="d-inline-block w-25 bg-dark text-white p-3 mx-4">
          <img
            class="  img-fluid "
            src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
          />
          <h3>My Third Project</h3>
          <p>A simple project made from Bootstrap</p>
        </div>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-light p-1">
      <p class="pt-3">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->

    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
